RawafedUserBundle:
    name: RawafedUserBundle
    title: user.titles.users home
    rout: rawafeduser_useradmin_index
    icon: bundles/admin/images/icons/small/user.png
    menu:
        -
            title: user.titles.users
            rout: rawafeduser_useradmin_index
            icon: bundles/rawafeduser/images/icons/large/users.png
            subMenu:
                -
                    title: admin.titles.add
                    rout: rawafeduser_useradmin_new
                    icon: bundles/admin/images/icons/small/add.png
                -
                    title: admin.titles.list
                    rout: rawafeduser_useradmin_index
                    icon: bundles/admin/images/icons/small/list.png
        -
            title: user.titles.groups
            rout: rawafeduser_groupadmin_index
            icon: bundles/rawafeduser/images/icons/large/groups.png
            subMenu:
                -
                    title: admin.titles.add
                    rout: rawafeduser_groupadmin_new
                    icon: bundles/admin/images/icons/small/add.png
                -
                    title: admin.titles.list
                    rout: rawafeduser_groupadmin_index
                    icon: bundles/admin/images/icons/small/list.png

        -
            title: user.titles.permissions
            rout: rawafeduser_percontentofobjectpermissionsadmin_index
            icon: bundles/rawafeduser/images/icons/large/permissions.png
            subMenu:
                -
                    title: admin.titles.add
                    rout: rawafeduser_percontentofobjectpermissionsadmin_new
                    icon: bundles/admin/images/icons/small/add.png
                -
                    title: admin.titles.list
                    rout: rawafeduser_percontentofobjectpermissionsadmin_index
                    icon: bundles/admin/images/icons/small/list.png


